@charset "UTF-8";
/* [ 福井ファイバーテック ] technology.css */
/* [ 福井ファイバーテック ] setting */
/* [ 福井ファイバーテック ] component */
/*==================================================*
 *  [ テクノロジー 共通 ]
 *==================================================*/
#tech-movie {
  display: block;
}
#tech-movie video {
  height: auto;
  aspect-ratio: 16 / 9;
}
@media screen and (min-width: 769px) {
  #tech-movie video {
    max-width: 1000px;
    width: 80%;
  }
}
@media only screen and (max-width: 768px) {
  #tech-movie video {
    width: 100%;
  }
}

.features-wrap .features-txtarea .features-list-ttl {
  color: #007AC4;
  font-weight: 700;
}
.features-wrap .features-txtarea .features-list {
  list-style: none;
}
.features-wrap .features-txtarea .features-list li {
  border-top: 1px solid #707070;
}
.features-wrap .features-txtarea .features-list li:last-child {
  border-bottom: 1px solid #707070;
}
.features-wrap .features-txtarea .features-list li > p {
  position: relative;
}
.features-wrap .features-txtarea .features-list li > p::before {
  content: '';
  position: absolute;
  top: 0;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #007AC4;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_checkbox.svg);
}
.features-wrap .features-txtarea .features-list li > p span {
  color: #D8723D;
}
@media screen and (min-width: 769px) {
  .features-wrap {
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    gap: clamp(40px, 3.13vw, 60px);
    padding-left: clamp(94px, 7.4vw, 142px);
  }
  .features-wrap .features-image {
    width: calc(100% - (clamp(40px, 3.13vw, 60px) + 34.6%));
  }
  .features-wrap .features-image img {
    border-top-left-radius: 50px;
  }
  .features-wrap .features-txtarea {
    width: 34.6%;
  }
  .features-wrap .features-txtarea .txt-xlarge {
    line-height: 1.75;
  }
  .features-wrap .features-txtarea .features-list-ttl {
    font-size: clamp(1.8rem, 1.41vw, 2.7rem);
    line-height: 1.75;
  }
  .features-wrap .features-txtarea .features-list li {
    padding: min(25px, 1.3vw) 0 min(25px, 1.3vw) min(45px, 2.34vw);
  }
  .features-wrap .features-txtarea .features-list li > p::before {
    left: clamp(-40px, -2.08vw, -20px);
    width: clamp(18px, 1.51vw, 29px);
  }
  .features-wrap .features-txtarea .features-list li > p.txt-xlarge {
    line-height: 1.3;
  }
}
@media only screen and (max-width: 768px) {
  .features-wrap .features-image {
    width: calc(100% - 15px);
    margin-left: auto;
  }
  .features-wrap .features-image img {
    border-top-left-radius: 25px;
  }
  .features-wrap .features-txtarea {
    padding-left: 15px;
    padding-right: 15px;
  }
  .features-wrap .features-txtarea .txt-xlarge {
    line-height: 1.625;
  }
  .features-wrap .features-txtarea > img {
    width: 100%;
    padding: 0 clamp(20px, 5.13vw, 40px);
  }
  .features-wrap .features-txtarea .features-list-ttl {
    font-size: clamp(2rem, 5.13vw, 3rem);
    line-height: 1.75;
  }
  .features-wrap .features-txtarea .features-list li {
    padding: max(20px, 5.13vw) 0 max(20px, 5.13vw) clamp(45px, 11.54vw, 60px);
  }
  .features-wrap .features-txtarea .features-list li > p::before {
    left: clamp(-45px, -8.97vw, -25px);
    width: clamp(25px, 6.41vw, 35px);
  }
  .features-wrap .features-txtarea .features-list li > p.txt-xlarge {
    font-size: clamp(1.8rem, 4.62vw, 2.8rem);
    line-height: 1.33;
  }
  .features-wrap.sp-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}

.features-sub-wrap .features-sub-ttl {
  font-family: "Noto Serif JP", serif;
  color: #fff;
  font-weight: 700;
}
.features-sub-wrap .features-sub-ttl span {
  display: inline-block;
}
@media screen and (min-width: 769px) {
  .features-sub-wrap {
    padding: 54px 0 100px;
  }
  .features-sub-wrap .features-sub-ttl {
    font-size: clamp(2.6rem, 2.08vw, 4rem);
  }
}
@media only screen and (max-width: 768px) {
  .features-sub-wrap {
    padding: 30px 0 60px;
  }
  .features-sub-wrap .features-sub-ttl {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
}

@media screen and (min-width: 769px) {
  .contents-link .blk-arrow-btn {
    width: 22.5%;
    min-width: 370px;
    font-size: clamp(2rem, 1.25vw, 2.4rem);
  }
  .contents-link .blk-arrow-btn::after {
    width: clamp(26px, 1.56vw, 30px);
  }
}
@media only screen and (max-width: 768px) {
  .contents-link .blk-arrow-btn {
    width: 70%;
    min-width: 244px;
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
  .contents-link .blk-arrow-btn::after {
    width: clamp(20px, 5.13vw, 28px);
  }
}

.transaction-flow .tf-wrap {
  display: flex;
}
.transaction-flow .tf-wrap .tf-item {
  position: relative;
  text-align: center;
  background: #003574;
}
.transaction-flow .tf-wrap .tf-item::after {
  content: '';
  position: absolute;
  height: auto;
  aspect-ratio: 3 / 8;
  background: url("../../fftwp/wp-content/themes/fft/img/icon_tri.svg") center/contain no-repeat;
}
.transaction-flow .tf-wrap .tf-item:last-child::after {
  content: none;
}
.transaction-flow .tf-wrap .tf-item > p {
  color: #fff;
}
@media screen and (min-width: 769px) {
  .transaction-flow {
    padding-top: 50px !important;
    padding-bottom: 100px !important;
  }
  .transaction-flow .tf-wrap {
    align-items: center;
    gap: 40px;
  }
  .transaction-flow .tf-wrap .tf-item {
    width: calc((100% - (40px * 4)) / 5);
    border-radius: 20px;
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .transaction-flow .tf-wrap .tf-item::after {
    top: 50%;
    right: -30px;
    width: 15px;
    transform: translateY(-50%);
  }
  .transaction-flow .tf-wrap .tf-item > p {
    font-size: clamp(1.6rem, 1.25vw, 2.4rem);
  }
}
@media only screen and (max-width: 768px) {
  .transaction-flow {
    width: 66.6%;
    min-width: 240px;
    padding-top: 30px !important;
    padding-bottom: 46px !important;
    margin-left: auto;
    margin-right: auto;
  }
  .transaction-flow .tf-wrap {
    flex-direction: column;
    gap: 25px;
  }
  .transaction-flow .tf-wrap .tf-item {
    width: 100%;
    border-radius: 10px;
    padding: 12px 0;
  }
  .transaction-flow .tf-wrap .tf-item::after {
    bottom: -32px;
    left: 50%;
    width: 15px;
    transform: translateX(-50%) rotate(90deg);
  }
  .transaction-flow .tf-wrap .tf-item > p {
    font-size: clamp(1.8rem, 4.62vw, 2.6rem);
  }
}

.lcr-link {
  display: block;
  width: fit-content;
  color: #fff;
  border: 1px solid #fff;
}
.lcr-link span::after {
  content: '';
  display: inline-block;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url("../../fftwp/wp-content/themes/fft/img/icon_blank.svg") center/contain no-repeat;
  vertical-align: middle;
  margin-left: 0.5em;
}
@media screen and (min-width: 769px) {
  .lcr-link {
    font-size: clamp(1.2rem, 0.94vw, 1.8rem);
    padding: 12px 20px;
  }
  .lcr-link span::after {
    width: 19px;
  }
}
@media only screen and (max-width: 768px) {
  .lcr-link {
    width: 100%;
    font-size: clamp(1.6rem, 4.1vw, 2.2rem);
    text-align: center;
    padding: 10px 15px;
  }
  .lcr-link span::after {
    width: clamp(17px, 4.36vw, 23px);
  }
}
@media (hover: hover) {
  .lcr-link:hover span {
    text-decoration: underline;
    text-underline-offset: 2px;
  }
}

/*==================================================*
 *  [ テクノロジー ]
 *==================================================*/
@media screen and (min-width: 769px) {
  .technology .section-ttl span {
    font-size: clamp(2.2rem, 1.67vw, 3.2rem);
  }
}
@media only screen and (max-width: 768px) {
  .technology .section-ttl span {
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
}
.technology #tech-about .txt-xlarge {
  max-width: 900px;
  width: 100%;
}
.technology .tect-content {
  position: relative;
}
.technology .tect-content::after {
  content: '';
  position: absolute;
  bottom: -10%;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
.technology .tect-content .tech-item {
  background: rgba(0, 53, 116, 0.85);
}
.technology .tect-content .tech-item .tech-ttl {
  font-family: "Noto Serif JP", serif;
  color: #fff;
}
.technology .tect-content .tech-item .txt-xlarge {
  color: #fff;
  font-weight: 500;
}
.technology #tech-column .column-icon img {
  height: auto;
  aspect-ratio: 85 / 84;
}
.technology #tech-column .column-list {
  display: flex;
  width: 100%;
}
.technology #tech-column .column-list .column-item {
  display: flex;
}
.technology #tech-column .column-list .column-item .column-image {
  width: 100%;
  height: auto;
}
.technology #tech-column .column-list .column-item .column-image img {
  width: 100%;
  height: 100%;
}
.technology #tech-column .column-list .column-item .column-txt {
  color: #fff;
}
.technology #tech-column .column-list .column-item .column-txt > time {
  font-size: 1.2rem;
  font-weight: 500;
}
@media (hover: hover) {
  .technology #tech-column .column-list .column-item:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 769px) {
  .technology #tech-about .txt-xlarge {
    line-height: 1.75;
  }
  .technology .tect-content {
    width: calc(100% - 72px);
    height: auto;
    aspect-ratio: 263 / 129;
  }
  .technology .tect-content::after {
    max-width: 478px;
    width: 30%;
  }
  .technology .tect-content:nth-of-type(odd)::after {
    left: -72px;
  }
  .technology .tect-content:nth-of-type(even)::after {
    right: -72px;
  }
  .technology .tect-content .tech-item {
    position: absolute;
    top: -2.4vw;
    width: 37%;
    min-width: 420px;
    padding: 4.5% 3.85% 5% 4.5%;
    border-top-left-radius: 60px;
  }
  .technology .tect-content .tech-item .tech-ttl {
    font-size: clamp(4rem, 3.13vw, 6rem);
  }
  .technology .tect-content .tech-item .txt-xlarge {
    line-height: 1.75;
  }
  .technology .tect-content .tech-item .blk-arrow-btn {
    width: 82.5%;
    max-width: 370px;
    font-size: clamp(2rem, 1.25vw, 2.4rem);
  }
  .technology .tect-content .tech-item .blk-arrow-btn::after {
    width: clamp(26px, 1.56vw, 30px);
  }
  .technology .tect-content .tech-image {
    width: 82%;
    height: auto;
  }
  .technology .tect-content:nth-child(even) {
    margin-left: auto;
  }
  .technology .tect-content:nth-child(even) .tech-item {
    left: 0;
  }
  .technology .tect-content:nth-child(even) .tech-image {
    margin-left: auto;
  }
  .technology .tect-content:nth-child(odd) {
    margin-right: auto;
  }
  .technology .tect-content:nth-child(odd) .tech-item {
    right: 0;
  }
  .technology #tech-column {
    padding: 56px 0 100px;
    margin-top: 255px;
  }
  .technology #tech-column .column-icon img {
    width: 85px;
  }
  .technology #tech-column .column-list {
    align-items: stretch;
    flex-wrap: wrap;
    gap: 48px 38px;
  }
  .technology #tech-column .column-list .column-item {
    width: calc((100% - (38px * 2)) / 3);
    flex-direction: column;
    align-items: center;
    gap: 22px;
  }
  .technology #tech-column .column-list .column-item .column-image {
    aspect-ratio: 43 / 32;
  }
  .technology #tech-column .column-list .column-item .column-image img {
    object-fit: cover;
    border-top-left-radius: 30px;
  }
  .technology #tech-column .column-list .column-item .column-txt {
    width: 90%;
  }
  .technology #tech-column .column-list .column-item .column-txt > time {
    margin-top: 0.52vw;
  }
  .technology #tech-column .blk-arrow-btn {
    width: 82.5%;
    max-width: 370px;
    font-size: clamp(2rem, 1.25vw, 2.4rem);
  }
  .technology #tech-column .blk-arrow-btn::after {
    width: clamp(26px, 1.56vw, 30px);
  }
}
@media only screen and (max-width: 768px) {
  .technology {
    overflow-x: hidden;
  }
  .technology #tech-about .txt-xlarge {
    line-height: 1.625;
  }
  .technology .tect-content {
    width: 100%;
    height: auto;
  }
  .technology .tect-content::after {
    min-width: 180px;
    width: 45%;
  }
  .technology .tect-content:nth-of-type(odd)::after {
    left: -5%;
  }
  .technology .tect-content:nth-of-type(even)::after {
    right: -5%;
  }
  .technology .tect-content .tech-item {
    display: block;
    position: relative;
    width: calc(100% - 30px);
    padding: 33px 22px 36px;
    margin-bottom: -40%;
    z-index: +1;
  }
  .technology .tect-content .tech-item .tech-ttl {
    font-size: clamp(2.6rem, 6.67vw, 3.4rem);
  }
  .technology .tect-content .tech-item .txt-xlarge {
    line-height: 1.75;
  }
  .technology .tect-content .tech-item .blk-arrow-btn {
    width: 82.5%;
    min-width: 244px;
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
  .technology .tect-content .tech-item .blk-arrow-btn::after {
    width: clamp(20px, 5.13vw, 28px);
  }
  .technology .tect-content .tech-image {
    width: calc(100% - 30px);
    height: auto;
  }
  .technology .tect-content:nth-child(even) {
    margin-left: auto;
  }
  .technology .tect-content:nth-child(even) .tech-item {
    border-top-right-radius: 30px;
  }
  .technology .tect-content:nth-child(even) .tech-image {
    margin-left: auto;
  }
  .technology .tect-content:nth-child(odd) {
    margin-right: auto;
  }
  .technology .tect-content:nth-child(odd) .tech-item {
    border-top-left-radius: 30px;
    margin-left: auto;
  }
  .technology .tect-content:nth-child(odd) .tech-image {
    margin-right: auto;
  }
  .technology #tech-column {
    padding: 25px 0 60px;
    margin-top: 145px;
  }
  .technology #tech-column .column-icon img {
    width: 45px;
  }
  .technology #tech-column .column-list {
    flex-direction: column;
    gap: 30px;
  }
  .technology #tech-column .column-list .column-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    width: 100%;
  }
  .technology #tech-column .column-list .column-item .column-image {
    width: 42%;
    aspect-ratio: 75 / 56;
  }
  .technology #tech-column .column-list .column-item .column-image img {
    object-fit: contain;
    border-top-left-radius: 15px;
  }
  .technology #tech-column .column-list .column-item .column-txt {
    flex: 1;
  }
  .technology #tech-column .column-list .column-item .column-txt > time {
    margin-top: 1.28vw;
  }
  .technology #tech-column .blk-arrow-btn {
    width: 62.5%;
    min-width: 244px;
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
  .technology #tech-column .blk-arrow-btn::after {
    width: clamp(20px, 5.13vw, 28px);
  }
}

/*==================================================*
 *  [ テクノロジー FRP引抜成形 ]
 *==================================================*/
@media screen and (min-width: 769px) {
  .pulcom .section-ttl span {
    font-size: clamp(5rem, 3.13vw, 6rem);
  }
}
@media only screen and (max-width: 768px) {
  .pulcom .section-ttl span {
    font-size: clamp(2rem, 5.13vw, 2.8rem);
  }
}
.pulcom #pulcom-001 {
  position: relative;
}
.pulcom #pulcom-001::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
@media screen and (min-width: 769px) {
  .pulcom #pulcom-001::after {
    max-width: 478px;
    width: 30%;
  }
  .pulcom #pulcom-001 .txt-xlarge {
    width: clamp(650px, 46.88vw, 900px);
    line-height: 1.75;
  }
}
@media only screen and (max-width: 768px) {
  .pulcom #pulcom-001::after {
    min-width: 272px;
    width: 70%;
  }
  .pulcom #pulcom-001 .txt-xlarge {
    width: 100%;
    line-height: 1.625;
  }
}
.pulcom #pulcom-002 .features-sub-wrap {
  position: relative;
}
.pulcom #pulcom-002 .features-sub-wrap::before {
  content: '';
  position: absolute;
  left: 50%;
  background: #003574;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  transform: translateX(-50%);
}
.pulcom #pulcom-002 .features-sub-wrap .char-list {
  display: flex;
  width: 100%;
}
.pulcom #pulcom-002 .features-sub-wrap .char-list .char-item {
  display: flex;
  align-items: flex-start;
  background: #fff;
}
.pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea .char-ttl {
  font-family: "Noto Serif JP", serif;
  color: #007AC4;
  font-weight: 600;
}
@media screen and (min-width: 769px) {
  .pulcom #pulcom-002 .features-sub-wrap::before {
    top: -29px;
    width: 60px;
    height: 30px;
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list {
    align-items: stretch;
    flex-wrap: wrap;
    gap: clamp(20px, 1.56vw, 30px);
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item {
    gap: clamp(26px, 2.08vw, 40px);
    width: calc(50% - (30px / 2));
    border-top-left-radius: 30px;
    padding: 34px 34px 39px 44px;
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea {
    width: calc(100% - (clamp(26px, 2.08vw, 40px) + 40%));
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea .char-ttl {
    font-size: clamp(2.6rem, 2.08vw, 4rem);
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea .txt-xlarge {
    line-height: 1.75;
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-image {
    width: 40%;
  }
}
@media only screen and (max-width: 768px) {
  .pulcom #pulcom-002 .features-sub-wrap::before {
    top: -14px;
    width: 30px;
    height: 15px;
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list {
    flex-direction: column;
    gap: 15px;
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item {
    gap: clamp(10px, 2.56vw, 16px);
    width: 100%;
    border-top-left-radius: 15px;
    padding: clamp(15px, 3.85vw, 23px);
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea {
    width: calc(100% - (clamp(10px, 2.56vw, 16px) + 35%));
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea .char-ttl {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-txtarea .txt-xlarge {
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
    line-height: 1.5;
  }
  .pulcom #pulcom-002 .features-sub-wrap .char-list .char-item .char-image {
    width: 35%;
    align-self: center;
  }
}
.pulcom #pulcom-004 .qa-wrap {
  display: flex;
}
.pulcom #pulcom-004 .qa-wrap .qa-item {
  height: auto;
}
.pulcom #pulcom-004 .qa-wrap .qa-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 769px) {
  .pulcom #pulcom-004 .qa-wrap {
    gap: 38px;
    width: 100%;
  }
  .pulcom #pulcom-004 .qa-wrap .qa-item {
    width: calc((100% - (38px * 2)) / 3);
    aspect-ratio: 43 / 32;
  }
  .pulcom #pulcom-004 .qa-wrap .qa-item img {
    border-top-left-radius: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .pulcom #pulcom-004 .qa-wrap {
    flex-direction: column;
    align-items: center;
    gap: clamp(10px, 2.56vw, 20px);
    width: calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
  }
  .pulcom #pulcom-004 .qa-wrap .qa-item {
    width: 100%;
    aspect-ratio: 160 / 119;
  }
  .pulcom #pulcom-004 .qa-wrap .qa-item img {
    border-top-left-radius: 30px;
  }
}

/*==================================================*
 *  [ テクノロジー 光硬化FRP ]
 *==================================================*/
.lightcuringfrp #lightcuringfrp-001 {
  position: relative;
}
.lightcuringfrp #lightcuringfrp-001::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
@media screen and (min-width: 769px) {
  .lightcuringfrp #lightcuringfrp-001::after {
    max-width: 478px;
    width: 30%;
  }
  .lightcuringfrp #lightcuringfrp-001 .txt-xlarge {
    width: clamp(650px, 46.88vw, 900px);
    line-height: 1.75;
  }
  .lightcuringfrp #lightcuringfrp-001 .lcfrp-image {
    display: block;
    max-width: 486px;
    width: 36%;
    margin: 0 auto;
  }
  .lightcuringfrp #lightcuringfrp-001 .lcfrp-image > p {
    padding: 0 0.5em;
  }
}
@media only screen and (max-width: 768px) {
  .lightcuringfrp #lightcuringfrp-001::after {
    min-width: 272px;
    width: 70%;
  }
  .lightcuringfrp #lightcuringfrp-001 .txt-xlarge {
    width: 100%;
    line-height: 1.625;
  }
  .lightcuringfrp #lightcuringfrp-001 .lcfrp-image {
    display: block;
    min-width: 320px;
    width: 88.8%;
    margin: 0 auto;
  }
  .lightcuringfrp #lightcuringfrp-001 .lcfrp-image > p {
    padding: 0 0.5em;
  }
}
.lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap {
  color: #fff;
}
.lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range {
  color: #000;
  border-collapse: collapse;
}
.lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr {
  border-top: 1px solid #B9B9B9;
}
.lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr:last-child {
  border-bottom: 1px solid #B9B9B9;
}
.lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr th {
  background: #F0F3F7;
}
.lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr td {
  background: #fff;
}
.lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list {
  list-style: none;
}
.lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li {
  color: #fff;
  border-top: 1px solid #E4E4E4;
}
.lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li:last-child {
  border-bottom: 1px solid #E4E4E4;
}
.lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li > p {
  position: relative;
}
.lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li > p::before {
  content: '';
  position: absolute;
  top: 0;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url(../../fftwp/wp-content/themes/fft/img/icon_checkbox.svg) center/contain no-repeat;
}
@media screen and (min-width: 769px) {
  .lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap .sewerpipe-content {
    display: flex;
    align-items: flex-start;
    gap: 32px;
  }
  .lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap .sewerpipe-content .sewerpipe-image {
    width: calc(100% - (65.8% + 32px));
  }
  .lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap .sewerpipe-content .sewerpipe-txtarea {
    width: 65.8%;
  }
  .lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap .sewerpipe-content .sewerpipe-txtarea .txt-xlarge {
    line-height: 1.75;
  }
  .lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap .sewerpipe-content .sewerpipe-txtarea .lcr-link {
    align-self: flex-end;
    margin-left: auto;
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range {
    width: 100%;
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr th {
    width: 18%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr td {
    padding: 22px 28px;
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap {
    width: 82.5%;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 40px;
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list {
    width: calc((100% - 40px) / 2);
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li {
    padding: min(25px, 1.3vw) 0 min(25px, 1.3vw) min(45px, 2.34vw);
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li > p {
    font-size: clamp(1.6rem, 1.25vw, 2.4rem);
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li > p::before {
    left: clamp(-40px, -2.08vw, -20px);
    width: clamp(18px, 1.51vw, 29px);
  }
}
@media only screen and (max-width: 768px) {
  .lightcuringfrp #lightcuringfrp-002 .sewerpipe-wrap {
    width: calc(100% - 50px);
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .txt-xlarge {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr th {
    width: 22.5%;
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
    padding: 10px;
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr td {
    padding: 10px;
  }
  .lightcuringfrp #lightcuringfrp-002 .app-range-wrap .app-range tr td span {
    display: inline-block;
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap {
    width: calc(100% - 50px);
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list {
    width: 100%;
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li {
    padding: max(20px, 5.13vw) 0 max(20px, 5.13vw) clamp(45px, 11.54vw, 60px);
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li > p {
    font-size: clamp(1.8rem, 4.62vw, 2.6rem);
    line-height: 1.333;
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list li > p::before {
    left: clamp(-45px, -8.97vw, -25px);
    width: clamp(25px, 6.41vw, 35px);
  }
  .lightcuringfrp #lightcuringfrp-002 .alphaliner-wrap .alphaliner-list:last-child {
    margin-top: -1px;
  }
}

/*==================================================*
 *  [ テクノロジー 編網（ネット） ]
 *==================================================*/
.knittingnet #knittingnet-001 {
  position: relative;
}
.knittingnet #knittingnet-001::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
.knittingnet #knittingnet-001 .knet-image {
  display: flex;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .knittingnet #knittingnet-001::after {
    max-width: 478px;
    width: 30%;
  }
  .knittingnet #knittingnet-001 .txt-xlarge {
    width: clamp(650px, 46.88vw, 900px);
    line-height: 1.75;
  }
  .knittingnet #knittingnet-001 .knet-image {
    gap: 40px;
  }
  .knittingnet #knittingnet-001 .knet-image img {
    width: calc((100% - 40px) / 2);
    border-top-left-radius: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .knittingnet #knittingnet-001::after {
    min-width: 272px;
    width: 70%;
  }
  .knittingnet #knittingnet-001 .txt-xlarge {
    width: 100%;
    line-height: 1.625;
  }
  .knittingnet #knittingnet-001 .knet-image {
    flex-direction: column;
    gap: clamp(10px, 2.56vw, 20px);
  }
  .knittingnet #knittingnet-001 .knet-image img {
    width: 100%;
    border-top-left-radius: 25px;
  }
}
.knittingnet #knittingnet-002 .equipment-list {
  display: flex;
}
@media screen and (min-width: 769px) {
  .knittingnet #knittingnet-002 .equipment-list {
    flex-wrap: wrap;
    gap: 54px 38px;
  }
  .knittingnet #knittingnet-002 .equipment-list .equipment-item {
    width: calc((100% - (38px * 2)) / 3);
  }
  .knittingnet #knittingnet-002 .equipment-list .equipment-item img {
    border-top-left-radius: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .knittingnet #knittingnet-002 .equipment-list {
    flex-direction: column;
    gap: 30px;
  }
  .knittingnet #knittingnet-002 .equipment-list .equipment-item {
    width: 100%;
  }
  .knittingnet #knittingnet-002 .equipment-list .equipment-item img {
    border-top-left-radius: 15px;
  }
}

/*==================================================*
 *  [ テクノロジー FFt-wood ]
 *==================================================*/
.fftwood #fftwood-001 {
  position: relative;
}
.fftwood #fftwood-001::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  aspect-ratio: 183 / 185;
  mask-repeat: no-repeat;
  background: #eee;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/logo_mark.svg);
  z-index: -1;
}
@media screen and (min-width: 769px) {
  .fftwood #fftwood-001::after {
    max-width: 478px;
    width: 30%;
  }
  .fftwood #fftwood-001 .txt-xlarge {
    width: clamp(650px, 46.88vw, 900px);
    line-height: 1.75;
  }
  .fftwood #fftwood-001 .knet-image {
    display: flex;
    gap: 40px;
  }
  .fftwood #fftwood-001 .knet-image img {
    border-top-left-radius: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .fftwood #fftwood-001::after {
    min-width: 272px;
    width: 70%;
  }
  .fftwood #fftwood-001 .txt-xlarge {
    width: 100%;
    line-height: 1.625;
  }
}
.fftwood #fftwood-002 .features-sub-wrap {
  position: relative;
}
.fftwood #fftwood-002 .features-sub-wrap::before {
  content: '';
  position: absolute;
  left: 50%;
  background: #003574;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  transform: translateX(-50%);
}
.fftwood #fftwood-002 .features-sub-wrap .fftwood-ex {
  display: flex;
}
.fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap {
  background: #fff;
}
.fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap .ex-ttl {
  font-family: "Noto Serif JP", serif;
  color: #007AC4;
  font-weight: 600;
}
.fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap .ex-image .ex-image-wrap img {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .fftwood #fftwood-002 .features-sub-wrap::before {
    top: -29px;
    width: 60px;
    height: 30px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex {
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 40px 26px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap {
    border-top-left-radius: 30px;
    padding: 32px 62px 48px 66px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap .ex-ttl {
    font-size: clamp(2.6rem, 2.08vw, 4rem);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap .ex-image .ex-image-wrap > p {
    margin-top: clamp(10px, 0.78vw, 15px);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap + .ex-image-wrap) {
    width: 100%;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap + .ex-image-wrap) .ex-image {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap + .ex-image-wrap) .ex-image .ex-image-wrap {
    width: calc((100% - (20px * 2)) / 3);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap) {
    width: calc((100% - 26px) / 2);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap) .ex-image .ex-image-wrap {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .fftwood #fftwood-002 .features-sub-wrap::before {
    top: -14px;
    width: 30px;
    height: 15px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex {
    flex-direction: column;
    gap: 15px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap {
    border-top-left-radius: 15px;
    padding: clamp(15px, 3.85vw, 22px) clamp(25px, 6.41vw, 38px) clamp(26px, 6.67vw, 39px);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap .ex-ttl {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap .ex-image .ex-image-wrap > p {
    font-size: clamp(1.4rem, 3.59vw, 2rem);
    margin-top: 7px;
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap + .ex-image-wrap) .ex-image {
    display: flex;
    flex-direction: column;
    gap: clamp(5px, 1.28vw, 10px);
  }
  .fftwood #fftwood-002 .features-sub-wrap .fftwood-ex .fftwood-ex-wrap:has(.ex-image .ex-image-wrap + .ex-image-wrap) .ex-image .ex-image-wrap {
    width: 100%;
  }
}

/*==================================================*
 *  [ テクノロジー 技術者コラム ]
 *==================================================*/
.column #column-menu ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
.column #column-menu ul li {
  position: relative;
}
.column #column-menu ul li::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #007AC4;
}
.column #column-menu ul li.active::after {
  height: 5px;
}
.column #column-menu ul li a {
  display: block;
  font-family: "Noto Serif JP", serif;
  color: #007AC4;
  font-weight: 700;
}
.column #column-menu ul li a span {
  position: relative;
}
.column #column-menu ul li a span::before {
  content: '';
  position: absolute;
  top: 50%;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #007AC4;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_arrow.svg);
  transform: translateY(-50%) rotate(90deg);
}
@media (hover: hover) {
  .column #column-menu ul li a:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 769px) {
  .column #column-menu ul {
    gap: clamp(18px, 1.46vw, 28px);
  }
  .column #column-menu ul li {
    width: calc((100% - (clamp(18px, 1.46vw, 28px) * 3)) / 4);
    min-width: 200px;
    padding-left: 2em;
  }
  .column #column-menu ul li::after {
    bottom: -6.5px;
  }
  .column #column-menu ul li a {
    font-size: clamp(1.5rem, 1.15vw, 2.2rem);
  }
  .column #column-menu ul li a span::before {
    left: -1.5em;
    width: clamp(12px, 1.3vw, 25px);
  }
}
@media only screen and (max-width: 768px) {
  .column #column-menu ul {
    gap: clamp(24px, 6.15vw, 30px) 20px;
  }
  .column #column-menu ul li {
    width: 100%;
    padding-left: 2em;
  }
  .column #column-menu ul li::after {
    bottom: -8.5px;
  }
  .column #column-menu ul li a {
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
  .column #column-menu ul li a span::before {
    left: -1.25em;
    width: clamp(16px, 4.1vw, 24px);
  }
}
.column #column-list {
  /* [ 記事一覧 ] */
}
.column #column-list .column-list-wrap {
  display: flex;
  width: 100%;
}
.column #column-list .column-list-wrap .column-item .column-image {
  width: 100%;
  height: auto;
}
.column #column-list .column-list-wrap .column-item .column-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 30px;
}
.column #column-list .column-list-wrap .column-item .column-txt {
  position: relative;
}
.column #column-list .column-list-wrap .column-item .column-txt .column-cat {
  position: absolute;
  top: -20px;
  left: 0;
  color: #007AC4;
  font-weight: 500;
  min-width: 110px;
  min-height: 40px;
  background: #fff;
  padding: 10px 20px;
}
.column #column-list .column-list-wrap .column-item .column-txt time {
  font-weight: 500;
}
@media (hover: hover) {
  .column #column-list .column-list-wrap .column-item:hover {
    opacity: 0.7;
  }
  .column #column-list .column-list-wrap .column-item:hover .column-txt .column-ttl {
    text-decoration: underline;
    text-underline-offset: 2px;
  }
}
@media screen and (min-width: 769px) {
  .column #column-list .column-list-wrap {
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 60px 36px;
  }
  .column #column-list .column-list-wrap .column-item {
    width: calc((100% - (36px * 2)) / 3);
  }
  .column #column-list .column-list-wrap .column-item .column-image {
    aspect-ratio: 43 / 32;
  }
  .column #column-list .column-list-wrap .column-item .column-txt .column-cat {
    font-size: clamp(1rem, 0.73vw, 1.4rem);
  }
  .column #column-list .column-list-wrap .column-item .column-txt .column-ttl {
    font-size: clamp(1.2rem, 0.94vw, 1.8rem);
    padding-top: clamp(18px, 1.3vw, 25px);
    margin-bottom: clamp(7px, 0.52vw, 10px);
  }
  .column #column-list .column-list-wrap .column-item .column-txt time {
    font-size: clamp(0.8rem, 0.63vw, 1.2rem);
  }
}
@media only screen and (max-width: 768px) {
  .column #column-list .column-list-wrap {
    flex-direction: column;
    gap: 50px;
  }
  .column #column-list .column-list-wrap .column-item {
    width: 100%;
  }
  .column #column-list .column-list-wrap .column-item .column-image {
    aspect-ratio: 120 / 89;
  }
  .column #column-list .column-list-wrap .column-item .column-txt {
    padding-left: clamp(17px, 4.36vw, 26px);
    padding-right: clamp(17px, 4.36vw, 26px);
  }
  .column #column-list .column-list-wrap .column-item .column-txt .column-cat {
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
  }
  .column #column-list .column-list-wrap .column-item .column-txt .column-ttl {
    font-size: clamp(1.8rem, 4.62vw, 2.6rem);
    padding-top: clamp(20px, 5.13vw, 30px);
    margin-bottom: clamp(10px, 2.56vw, 16px);
  }
  .column #column-list .column-list-wrap .column-item .column-txt time {
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
  }
}

/*==================================================*
 *  [ 技術者コラム 記事 ]
 *==================================================*/
.article-wrap.article-column .article-header .article-cat li a span {
  color: #007AC4;
  background: #CCE4F3;
}
.article-wrap.article-column .article-header .article-ttl {
  color: #fff;
  background: linear-gradient(0deg, #007ebb, #013473);
}
@media screen and (min-width: 769px) {
  .article-wrap.article-column .article-header .article-cat li a {
    width: fit-content;
  }
  .article-wrap.article-column .article-header .article-cat li a span {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
}
@media only screen and (max-width: 768px) {
  .article-wrap.article-column .article-header .article-cat li a {
    width: fit-content;
  }
  .article-wrap.article-column .article-header .article-cat li a span {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
}
